.xwd0{position:absolute;left:0px;top:0px;width:1280px;height:720px;z-index:10000;}
.xwd1{position:absolute;left:0px;top:250px;width:1280px;height:100px;z-index:10001;}
.xwd2{position:absolute;left:20px;top:240px;width:132px;height:24px;z-index:10002;}
.xwd3{position:absolute;left:180px;top:240px;width:132px;height:24px;z-index:10003;}
.xwd4{position:absolute;left:10px;top:700px;width:210px;height:20px;z-index:10004;text-align:left;word-wrap:break-word;overflow-y:auto;}
.xwd5{text-align:left;text-indent:0px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.xwd6{font-size:8pt;font-family:'Arial';font-style:normal;font-weight:normal;color:#ffffff;background-color:transparent;text-decoration:none;}
.xwd7{position:absolute;left:310px;top:0px;width:580px;height:290px;z-index:10005;}
.xwd8{position:absolute;left:450px;top:700px;width:380px;height:20px;z-index:10006;text-align:left;word-wrap:break-word;overflow-y:auto;}
.xwd9{text-align:center;text-indent:0px;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.xwd10{font-size:10pt;font-family:'Verdana';font-style:normal;font-weight:normal;color:#ffffff;background-color:transparent;text-decoration:none;}
.xwd11{position:absolute;left:380px;top:700px;width:540px;height:20px;z-index:10007;text-align:left;word-wrap:break-word;overflow-y:auto;}
.xwd12{font-size:10pt;font-family:'Arial';font-style:normal;font-weight:normal;color:#ffffff;background-color:transparent;text-decoration:none;}
.xwd13{position:absolute;left:340px;top:240px;width:132px;height:24px;z-index:10008;}
.xwd14{position:absolute;left:445px;top:300px;width:380px;height:380px;z-index:11000;}
.xwd15{position:absolute;left:1120px;top:390px;width:150px;height:70px;z-index:11001;}
.xwd16{position:absolute;left:1070px;top:280px;width:190px;height:25px;z-index:11002;}
.xwd17{position:absolute;left:1060px;top:330px;width:210px;height:50px;z-index:11003;}
.xwd18{position:absolute;top:-50;left:0;font-size:1;color:#C7C7C7}
div#container{width:1280px;position:relative;margin-top:0px;margin-left:auto;margin-right:auto}
body{margin:0;background-color:#C7C7C7;text-align:center;}
